[Chugalug] Linux removes support for 386

Dave Brockman dave at brockmans.com
Wed Dec 12 21:52:00 UTC 2012


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 12/12/2012 4:30 PM, William Wade wrote:
> Try the 1.0 series?

2.4.37ish is probably the latest safe bet on an actual 386 processor.
 This only affects actual 386 processors, 486 and above remain supported.

Regards,

dtb

- -- 
"Some things in life can never be fully appreciated nor
understood unless experienced firsthand. Some things in
networking can never be fully understood by someone who neither
builds commercial networking equipment nor runs an operational
network."  RFC 1925
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (MingW32)
Comment: Using GnuPG with undefined - http://www.enigmail.net/

iEYEARECAAYFAlDI/IAACgkQABP1RO+tr2Rr6ACeOXbZKD555wp2kW6Z22AmYi8w
1qwAn2mrtWHpziHsudhpFowyDKWDbbjG
=xKoP
-----END PGP SIGNATURE-----


More information about the Chugalug mailing list